ALTER TABLE attendees
ADD COLUMN timezone VARCHAR(255) DEFAULT NULL,
ADD COLUMN utm_source VARCHAR(255) DEFAULT NULL,
ADD COLUMN utm_medium VARCHAR(255) DEFAULT NULL,
ADD COLUMN utm_campaign VARCHAR(255) DEFAULT NULL,
ADD COLUMN utm_term VARCHAR(255) DEFAULT NULL,
ADD COLUMN utm_content VARCHAR(255) DEFAULT NULL,
ADD COLUMN referrer VARCHAR(255) DEFAULT NULL,
ADD COLUMN gclid VARCHAR(255) DEFAULT NULL,
ADD COLUMN fbclid VARCHAR(255) DEFAULT NULL;
